# Generated by Django 3.1.2 on 2020-10-24 10:56

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('ppw_story6', '0003_auto_20201024_1643'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='kegiatan',
            name='name',
        ),
    ]
